InstanceType=OneSix
IntendedVersion=1.6.4
JavaPath=java
JavaTimestamp=1463678837466
JavaVersion=1.8.0_92
JvmArgs=-Dfactorization.ignoreForgeVersion=true
LogPrePostOutput=true
MaxMemAlloc=4096
MinMemAlloc=512
OverrideCommands=false
OverrideConsole=false
OverrideJavaArgs=true
OverrideJavaLocation=true
OverrideMemory=true
OverrideWindow=false
PermGen=256
iconKey=default
lastLaunchTime=1472177607620
name=trainserbererer
notes=
totalTimePlayed=4
